Issue 25137 - Formula error
Formula error
Status: CLOSED FIXED
Product: Math
Classification: Application
Component: ui
OOo 1.1
All All
: P1 trivial (vote)
: ---
Assigned To: michael.ruess
issues@sw
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-05 22:18 UTC by elvis_vieira
Modified: 2013-08-07 14:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description elvis_vieira 2004-02-05 22:18:01 UTC
I have edited some formulas in a text file and save it. After a while the
formulas started to be replaced by a image of a question mark and I can not save
the file anymore. This is the third time that happens. I re-edited the formulas
before, but  now I gave up. This happen on Windows XP with the last version of
OpenOffice, on Linux  with the version 1.1 and I am using Times New Roman as
default font. I tried changing to Arial (I saw a issue about that) and nothing
happend. Also I have played with Microsof  Office Options for Load and Save
(changed to L and S, only L, without both, ...) and nothing.
Comment 1 michael.ruess 2004-02-09 08:38:20 UTC
Known problem. It happens when an OLE object is deleted and the the Undo-Buffer
is filled, so that the deletion of the object will get move out of the Undo-Buffer.
This will be fixed in OO 1.1.1.
Comment 2 michael.ruess 2004-02-09 08:53:26 UTC
Closed. Will be fixed in soon upcoming OO 1.1.1.